package com.eactive.eai.adapter.socket2.protocol.xc3epb;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class Xc3EpbHandler extends ProtocolHandler {
	public Xc3EpbHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
